 .header-bg{
    background-color: #e1a31a;
  }
  .letter_intro{
    width: 100%;
  }
  .letter_title{
  	width: 65%;
  	margin-left: auto;
  	margin-right: auto;
  }
  .letter_title_mobile{
  	width: 100%;
  }
  .letter_intro_container{
	  position: relative;
	  text-align: center;
  }
  .letter_intro_text {
  	position: absolute;
    z-index: 999;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: 30%; /* Adjust this value to move the positioned div up and down */
    text-align: center;
    width: 40%; /* Set the width of the positioned div */
    font-size: 22px;
  }
  .letter_intro_mobile{
  	font-size: 18px;
  	width: 90%;	
  }
  .letter_1_text{
  	width: 60%;
  	margin-left: auto;
  	margin-right: auto;
  	font-size: 26px;
  }
  .letter_2_text{
  	font-size: 26px;
  	padding-left: 5%;
  	width: 60%;
  	margin-left: 27%;
  	margin-right: 13%;
  }
  .letter_3_text{
  	width: 50%;
  	margin-left: auto;
  	margin-right: auto;
  	font-size: 26px;
  }
  .PandC{
    font-size: 18px;
  }
  .mobile{
    display: none;
  }
  .browser{
    display: block;
  }
  @media only screen and (max-width: 1071px) and (min-width: 769px){
    .letter_intro_text {
      top: 5%; /* Adjust this value to move the positioned div up and down */
      text-align: center;
      width: 44%; /* Set the width of the positioned div */
      font-size: 16px;
    }
  }
  @media only screen and (max-width: 1262px) and (min-width: 1072px){
    .letter_intro_text {
      top: 18%; /* Adjust this value to move the positioned div up and down */
      text-align: center;
      width: 43%; /* Set the width of the positioned div */
      font-size: 20px;
    }
  }
  @media only screen and (max-width: 768px) {
  	.mobile{
        display: block;
    }
    .browser{
        display: none;
    }
    .letter_1_text{
  	width: 90%;
  	font-size: 15px;
  }
  .letter_2_text{
  	font-size: 15px;
  	width: 90%;
  	padding-left: 15px;
  	margin: auto;
  }
  .letter_3_text{
  	font-size: 15px;
  	width: 90%;
  }
  .PandC{
    font-size: 14px;
  }
}